count: 2
next: null
previous: null
results:
- authors:
  - rice s.
  - bossa l.
  - kline k.
  - McDougald d.
  doi: ''
  expert_db: false
  pub_id: '1007906'
  publication: Submitted (03-JUN-2017) to the INSDC. NTU, SCELSE, 60 Nanyang Drive,
    SBS-01N-27, Singapore 637551, Singapore
  pubmed_id: ''
  title: INSDC submission
- authors:
  - rice s.
  - bossa l.
  - kline k.
  - McDougald d.
  doi: ''
  expert_db: false
  pub_id: '1004733'
  publication: PLoS One 0:.
  pubmed_id: ''
  title: Urinary catheter-associated microbiota change in accordance with treatment
    and infection status
